uuid: f89dcd6b-d198-4e16-a7e8-4ddb6747c4a9
langcode: en
status: true
dependencies:
  module:
    - block_content
    - entity_reference_revisions
    - paragraphs
id: block_content.field_buttons
field_name: field_buttons
entity_type: block_content
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 2
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
